## python-central 0.6.17

=== debian/changelog ===
python-central (0.6.17) unstable; urgency=medium

  * The use of python-central / dh_pycentral is depreated. Please use
    dh_python2 instead.

  * Add 2.7 as known python version.
  * Fix up for multiarch dpkg: /var/lib/dpkg/info/$pkg.list is now no longer
    guaranteed to exist, it may be /var/lib/dpkg/info/$arch/$pkg.list
    (Steve Langasek).

 -- Matthias Klose <doko@debian.org>  Thu, 14 Apr 2011 16:34:05 +0200
