## python-central 0.6.17ubuntu1

=== debian/changelog ===
python-central (0.6.17ubuntu1) precise; urgency=low

  * Update for newer multiarch dpkg layout (/var/lib/dpkg/info/$arch/$pkg.list
    instead of /var/lib/dpkg/info/$pkg.list).
    Only used when PYCENTRAL_NO_DPKG_QUERY is set. LP: #986233.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 20 Apr 2012 18:02:57 +0200
