## python-central 0.6.17ubuntu2

=== debian/changelog ===
python-central (0.6.17ubuntu2) precise-proposed; urgency=low

  * Fix pycentral rtremove command. LP: #955936.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 30 Apr 2012 23:08:13 +0200
